<SubtitlesTrack>
  <Key time="0.9" value="Alfa Romeo a créé des voitures considérées parmi les plus belles de tous les temps. Malgré\nleur apparence sophistiquée, ces voitures restent abordables." />
  <Key time="8.8" value="Alfa Romeo est un constructeur qui a compté au début des courses automobiles, en\nremportant le premier Championnat du monde et le premier Grand Prix." />
  <Key time="17.9" value="La marque a également été une des premières à adopter la distribution variable,\nl'injection et les moteurs à double arbre à cames en tête, offrant ainsi un pedigree de\ncourse à des voitures de série." />
  <Key time="29.1" value="Il faut reconnaître une chose à Alfa Romeo : la beauté de ses voitures. Henry Ford\nlui-même le dit : 'Lorsqu'une Alfa Romeo passe, je fais chapeau bas.'" />
  <Key time="39.3" value="Les amateurs de course ont souvent dit que personne ne peut se dire passionné de voiture\ns'il n'a jamais possédé d'Alfa Romeo. Leur popularité dépasse de loin le cercle des\naficionados." />
  <Key time="49.8" value="L'Alfa Romeo Spider occupera toujours une place à part dans la culture populaire grâce au\ngrand classique de 1967, 'Le lauréat'." />
  <Key time="60.0" value="" />
</SubtitlesTrack>